MUMPS.tmbundle - M/MUMPS/Cache language syntax file for TextMate, Sublime Text 2

  •        3

M/MUMPS/Cache language syntax file for TextMate, Sublime Text 2/3, and anything else that supports TextMate bundles.

https://github.com/ksherlock/MUMPS.tmbundle

Tags
Implementation
License
Platform

   




Related Projects

elixir-tmbundle - A TextMate and Sublime Text Bundle for the Elixir programming language.

  •    Javascript

A TextMate and Sublime Text Bundle for the Elixir programming language.

git-tmbundle

  •    Ruby

James Conroy-Finn is the new maintainer. Please visit his repository ( http://github.com/jcf/git-tmbundle ) for the new official home of the git-TextMate bundle. Thank you!

coffee-script-tmbundle - A TextMate Bundle for CoffeeScript

  •    Javascript

A TextMate Bundle for the CoffeeScript programming language.The bundle includes syntax highlighting, the ability to compile or evaluate CoffeeScript inline, convenient symbol listing for functions, and a number of expando snippets.

PackageDev - Tools to ease the creation of snippets, syntax definitions, etc. for Sublime Text.

  •    Python

PackageDev provides syntax highlighting and other helpful utility for Sublime Text resource files. Resource files are ways of configuring the Sublime Text text editor to various extends, including but not limited to: custom syntax definitions, context menus (and the main menu), and key bindings.


MagicPython - Cutting edge Python syntax highlighter for Sublime Text, Atom and Visual Studio Code

  •    Javascript

This is a package with preferences and syntax highlighter for cutting edge Python 3, although Python 2 is well supported, too. The syntax is compatible with Sublime Text, Atom and Visual Studio Code. It is meant to be a drop-in replacement for the default Python package. We are proud to say that MagicPython is used by GitHub to highlight Python.

sublime-monokai-extended - Extends Monokai from Soda with additional syntax highlighting for Markdown, LESS, HTML, Handlebars and more

  •    

Open a Markdown file in Sublime Text and make sure that syntax highlighting is set to Markdown Extended (not Markdown) View -> Syntax -> Markdown Extended. Then go to Preferences -> Color Scheme -> Monokai Extended and pick a theme.

Syntax-highlighting-for-Sass - A Sublime Text 3 package for highlighting both Sass and SCSS syntax.

  •    CSS

This is a Sublime Text 3 package which purely forced on highlighting both Sass and SCSS syntax as accuracy as possible. Please make sure your Sublime Text 3 version is above Build 3103. This package has taken over the package name "Sass", please search keyword "sass" from Package Control to install this package.

MarkdownEditing - Powerful Markdown package for Sublime Text with better syntax understanding and good color schemes

  •    Python

Markdown plugin for Sublime Text. Provides a decent Markdown color scheme (light and dark) with more robust syntax highlighting and useful Markdown editing features for Sublime Text. 3 flavors are supported: Standard Markdown, GitHub flavored Markdown, MultiMarkdown. Dark and Yellow and ArcDark theme available, plus thirdparty themes. See configuration section to learn how to change the theme.

UNIX / MUMPS Infrastructure

  •    Mumps

A production infrastructure and architecture for UNIX and MUMPS.

Generic Universal MUMPS Project

  •    C

The Generic Universal MUMPS Project (GUMP) has the purpose of providing an Open Source Implementation of ANSI X11 (MUMPS) suite of Standards

MUMPS Database and Language

  •    Mumps

Implementation of ANSI Standard MUMPS 1995 and ISO/IEC 11756 for FreeBSD, OSX and linux. Also on the Raspberry Pi (ARM) under debian and Windows under cygwin. This is the post-relational database.

Mumps JSP taglib

  •    Mumps

A jsp tag library for development of web applications against a MUMPS environment.

vue-syntax-highlight - Sublime Text syntax highlighting for single-file Vue components

  •    

Sublime Text Syntax highlighting for single-file Vue.js components (enabled by vue-loader or vueify).NOTE: You still need to install corresponding packages for pre-processors (e.g. Jade, SASS, CoffeeScript) to get proper syntax highlighting for them.

cucumber-tmbundle

  •    Ruby

TextMate bundle for Cucumber - This fork is no longer maintained, please see the README.

ruby-shoulda-tmbundle - TextMate bundle for Ruby Shoulda gem/Rails plugin

  •    Ruby

TextMate bundle for Ruby Shoulda gem/Rails plugin

ruby-on-rails-tmbundle

  •    Ruby

Ruby on Rails TextMate bundle [Learn it with PeepCode - http://peepcode.com/products/textmate-for-rails-2]

ruby-sass-tmbundle - Sass bundle for TextMate

  •    Ruby

Sass bundle for TextMate

go-tmbundle - A TextMate bundle for the Go programming language.

  •    Ruby

A TextMate bundle for the Go programming language.